@charset "UTF-8";

.article_index_key_area{
	width:100%;
	margin:0px;
	padding:0px 0px 20px 0px;
	background-color:#659302;
}

#article_index_key{
	max-width:1200px;
	min-width:960px;
	margin:0px auto;
	background-size:1200px 400px;
	width:100%;
	height:300px;
	position:relative;
	background-color:#94b604;
}

#article_index_key img{
	width:1200px;
	height:300px;
}

#article_index_key_title{
	position:absolute;
	top:40px;
	left:80px;
	width:350px;
	height:115px;
}


#article_index_key_pic{
	position:absolute;
	top:0px;
	right:80px;
	width:400px;
	height:200px;
}

#contents_area{
	width:960px;
	min-height:600px;
	padding:0px 0px 50px 0px;
	margin:0px auto;
	background-color:#edebe0;
}

.item_area{
	padding:40px 0px 0px 0px;
}

.each_item_area{
	margin:0px 0px 0px 20px;
	padding:10px;
	width:195px;
	float:left;
	background-color:#ffffff;
}

.item_area img{
	width:
	height:
	text-align:center;
	border:1px solid #ffffff;
}

.each_item_area h2{
	color:#000000;
	margin:10px 0px 5px 0px;
	padding:0px;
	font-size:16px;
}

.each_item_area p{
	font-size:12px;
	color:#616161;
	margin:0px;
	padding:0px;
}







/* ----------------------------------------- */

#report_title{
	width:680px;
	height:87px;
	margin:20px 0px 0px 0px;
}


.article_key_area{
	width:100%;
	border-bottom:1px solid #000000;
}

.article_key_area h1{
	width:1260px;
	margin:40px auto;
	padding:0px;
}


.topic_path_black{
	padding:10px;
}
.topic_path_black p{
	font-size:10px;
	line-height:1em;
	margin:0px;
	color:#000000;
}


.article_social_area{
	width:680px;
	height:40px;
	margin:0px 0px 30px 0px;
	border-bottom:1px solid #d3ab0c;
}


.article_social_area>div{
	width:680px;
	margin:0px auto;
	position:relative;
}

.article_social{
	padding:10px 0px 0px 0px;
	position:absolute;
	top:0px;
	right:0px;
	overflow:hidden;
}

.article_social div{
	float:left;
	margin:0px 5px;
}
.article_social #hatena{
	width:62px;
}
.article_social #facebook_like{
	width:115px;
}
.article_social #twitter{
	width:100px;
}
.article_social #google_plusone{
	width:80px;
}

.article_index_social_area{
	width:100%;
	border-bottom:1px solid #000000;
	margin:0px auto;
	height:40px;
	position:relative;
}

.article_index_social_area>div{
	width:960px;
	margin:0px auto;
	position:relative;
}



#article_report_area{
	width:960px;
	margin:0px auto;
}

.each_item_area span{
	font-size:12px;
	color:#c3382d;
}

#article_report_area p{
	font-size:14px;
	margin:0px 0px 30px 0px;
}

.article_report_contents{
	width:680px;
	margin:20px 0px 0px 0px;
	float:left;
}

.article_report_contents p{
	font-size:14px;
}

#side_banner_area{
	width:250px;
	margin:20px 0px 0px 0px;
	float:right;
	text-align:center;
}

#key_pic{
	margin:0px 0px 20px 0px;
}

.side_banner_pic{
	width:225px;
	height:150px;
	margin:0px 0px 20px 0px;
}

.article_report_contents h1{
	margin:20px 0px 10px 0px;
	padding:0px;
	font-size:14px;
}

.article_report_contents h2{
	margin:20px 0px 10px 0px;
	padding:0px;
	font-size:18px;
	color:#b23210;
}

.article_report_contents .report_caption{
	font-size:12px;
	margin:5px 0px 20px 0px;
}

.align_right{
	float:right;
	font-size:14px;
	margin:0px 0px 50px 0px;
}
